Subject: Re: [EDUC] Rappel : Windows XP compte à rebours
From: fabio <[email-masked]>
To: [email-masked]
Date: Tue, 10 Dec 2013 16:07:17 +0100
List-Id: <educ.april.org>

Bonjour,

Chez nous, depuis plus de 10 ans, Debian comme environnement de 
production sur tous les postes de BTS SIO parcours développement (+ 20 
postes + serveurs virtuels sous Xen).

Prise en main du nouvel environnement par les nouveaux étudiants pour 
arriver à des objectifs simples comme faire de la bureautique et du 
développement web : moins de 4 heures.

Avantages :
* flexibilité,
* déploiement simplifié (DRBL clonezilla, hors préparation du master, 1H 
pour déployer 20 machines),
* environnement serveur (chaque étudiant publie sur son poste),
* gestion des licences,
* coûts réduits,
* rapidité,
* maîtrise des services et de la sécurité,
* limitation des dérives (lan, etc ...) en accès libre,
* limitation du caractère intrusif de l'OS et des applicatifs,
* approche des outils en axant sur la compréhension de ceux-ci

Approche donc pratique : la sensibilisation au fond se fait par la suite.

Contrepartie : nécessite un peu de pratique pour appréhender le tout.

Librement,
Fabio

Le 10/12/2013 13:29, Rémi Boulle a écrit :
> Le 10/12/2013 11:43, William Gambazza a écrit :
>> On pourrait aussi y ajouter une liste d'exemples d'établissements et
>> collectivités passés tout ou partie sous linux (en précisant quel
>> distrib) et pas que du 2nd degré si possible ... si seulement il y en a
>> ... ?
>
> Pourtant, il y en qui sont sous GNU/Linux. C'est peu médiatisé même à
> l'intérieur de notre grande famille de l'EN.
> Peut-être faudrait-il tenter d'inventorier ? Ou au moins d'en trouver 2/3 ?
> ++
> Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ